Subject: FVWM: Strange Problem

From: [email-masked] (Ananda M. Kar)
Date: Mon, 11 Mar 1996 19:00:11 -0600

I compiled fvwm-2.0.41 on a SGI running IRIX 5.3. I had compiled it
 with libXpm-4.7. The program compiled ok with some warnings. But
 when I started X from ".xsession" only the windows with the frames
 came up. None of the fvwm modules got executed. No buttons on the
 title bar no pager etc. The same ".fvwmrc" works for the SUN.
 
 None of the button bindings work neither do the mouse i.e. I can't move windows....

 Can somebody please tell me what I'm doing wrong. Also if anyone knows
 of a precompiled IRIX5.3 working version I'd appreciate a pointer to it.

 Thanks

 Ananda

-- 
Ananda M. Kar |(H)458-9754 | URL: http://www.cs.utexas.edu/users/ananda/
------------------------------------------------------------------------
"Unix is simple, but it takes a genius to understand the simplicity. "
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Richard Lister <[email-masked]>
Date: Tue, 12 Mar 1996 13:54:30 +0000

On Mon, 11 Mar 1996 19:00:11 -0600
[email-masked] (Ananda M. Kar) 
>  None of the button bindings work neither do the mouse i.e. I can't move windows....

I seem to remember this exact same problem when I first compiled
2.0.39 on IRIX 6.0.1. I left it alone for a few days, came back and recompiled
and this time it worked. I might have got some different compiler
options, but I don't know what, I'm afraid.

I now have a working 2.0.40 on IRIX 6.1 which also runs under 5.3.
I'll have a go with 2.0.41 later this week if I get a minute. 

>  of a precompiled IRIX5.3 working version I'd appreciate a pointer to it.

If you continue to have problems give me a shout and I'll see what I can do.

Ric

 ~~~~~~~~~~~~~~ Richard J. Lister    [email-masked] ~~~~~~~~~~~~~~~~
            Research Assistant, Neural Computing Research Group
                  Aston University, Birmingham B4 7ET, UK
 ~~~~~~~~~~~~~~~~~ http://www.ncrg.aston.ac.uk/~listerrj/ ~~~~~~~~~~~~~~~~~~
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].